#!/usr/bin/env node
const express = require('express')
const path = require('path')
const app = express()

app.use('/assets', express.static(path.join(__dirname, 'assets')))
app.use('/', express.static(path.join(__dirname, 'dist')))

app.listen(3000, function () {
  console.log('server listening on 0.0.0.0:3000')
})
